Subject: bug#69762: X11 versions of Emacs 29 on sparc fail at startup

From: Po Lu <[email-masked]>
Date: Sat, 16 Mar 2024 20:24:21 +0800

Eli Zaretskii <[email-masked]> writes:

> Po Lu, please document in PROBLEMS that XInput2 has bugs on Solaris
> (probably only reecent versions?)

I actually plan to install a workaround for the non-toolkit builds once
we arrive at a solution for the other bug under discussion.  Thanks.